PO4A-DISPLAY-MAN(1)

NOMO
po4a-display-man - montri tradukitan manpaĝon laŭ PO

RESUMO

po4a-display-man -p PO_DOSIERO [-m MASTRA_DOSIERO] [-o PO4A_OPT]

PRISKRIBO

Tradukistoj povas uzi po4a-display-man por vidi kiel ilia traduko de manpaĝo estos prezentita al la finuzantoj, sen rekompili kaj reinstali la tutan projekton.

Ĉi tiu skripto funkcias nur kun manpaĝoj skribitaj rekte en nroff kaj pritraktitaj per la modulo man de po4a. Manpaĝoj generitaj de aliaj formatoj, kiel DocBook aŭ POD, ne estas subtenataj. Vidu po4a-display-pod(1) por ekvivalentaj subtenaj POD dokumentoj.

OPCIOJ

-p PO_DOSIERO
    La PO-dosiero enhavanta la tradukojn.

-m MASTRA_DOSIERO
    La originala manpaĝo. Ĝi povas esti la absoluta aŭ relativa vojo al la originala manpaĝo (gzipita aŭ ne), la nomo de la manpaĝo aŭ la nomo kaj sekcio de la manpaĝo (uzante la formaton man.sekcio). Kiam la ĉefa dokumento ne estas provizita per la opcio -m, po4a-display-man provas trovi la originalan manpaĝon surbaze de la linia referenco de la unua ĉeno en la PO.

-o PO4A_OPT
    Iuj ebloj por transdoni al po4a-translate(1).

VIDU ANKAŬ

po4a-display-pod(1)

AŬTORO

Thomas Huriaux